Subject: Re: Request
From: Aws Adra <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Sun, 2 Apr 2023 17:53:55 -0700 (MST)

Respected Ma'am, 
Dear All 

Gentle reminder on my salary request as I have not received any update. 

Regards, 
Aws 

From: "Aws Adra" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Malek" <[email-masked]>, "Syed Ataullah" <[email-masked]> 
Sent: Thursday, December 8, 2022 8:20:35 PM 
Subject: Request 

Respected Ma'am, 

I am Aws, a HomeBox UAE agent. 

Ma'am, I joined your company in Jan 2022 with a 25 k starting salary and this is my 12th month with you. 

As per the interview and agreement with Ashish, my salary shall be raised within 2-3 months but it has not been approved before and I am still getting the same starting salary. 

Now I am holding the night Shift shift in the UAE process and doing Chats, Tickets, Facebook, and KSA Instagram. 

Kindly requesting you look into my request and raise my salary starting in December 2022. 

Hope to get your approval soon. 

Your Sincerely, 
Aws Adra.